@font-face {
   font-family: "Myriad Pro Light";
   src: url("fonts/MyriadPro-Semibold.woff") format("woff"), url("fonts/MyriadPro-Semibold.eot") format("embedded-opentype"), url("fonts/MyriadPro-Semibold.OTF") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Helvetica";
   src: url("fonts/Helvetica.woff") format("woff"), url("fonts/Helvetica.eot") format("embedded-opentype"), url("fonts/Helvetica.ttf") format("truetype"), url("fonts/Helvetica.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans Light";
   src: url("fonts/Nunito Sans Light.woff") format("woff"), url("fonts/Nunito Sans Light.eot") format("embedded-opentype"), url("fonts/Nunito Sans Light.ttf") format("truetype"), url("fonts/Nunito Sans Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}